.headerThemeSlide.hpb_litex-ms_1.no_background, .imageHeaderContainer.hpb_litex-ms_1.no_background { background-image: none !important; }
.headerThemeSlide.hpb_litex-ms_1 {
                background-image: url("/public/galleries/83/82179/litex_header-768x277.webp?7260cb365b22ef50bb4bc7e5a9bd613f"); background-position: 50% 120px; background-repeat: no-repeat;
                background-color: #000000;
            }
            .imageHeaderContainer.hpb_litex-ms_1 {
                background-image: url("/public/galleries/83/82179/litex_header-768x277.webp?7260cb365b22ef50bb4bc7e5a9bd613f"); background-position: 50% 0;
                background-color: #000000;
            }
            @media only screen {
                .headerThemeSlide.hpb_litex-ms_1, .imageHeaderContainer.hpb_litex-ms_1 {
                    background-position: 50% 0;
                    
                }
            }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
                .headerThemeSlide.hpb_litex-ms_1, .imageHeaderContainer.hpb_litex-ms_1 {
                    background-image: url("/public/galleries/83/82185/litex_header-1536x554.webp?718243a5ed1211a1c4f3cb21078d1430"); background-size: 768px auto;
                }
            }
@media only screen and (min-width: 767px) and (max-width: 1024px) {
                .headerThemeSlide.hpb_litex-ms_1, .imageHeaderContainer.hpb_litex-ms_1 {
                    background-image: url("/public/galleries/83/82182/litex_header-1024x470.webp?7d2349708dee7618f5355f4ba1372fd0"); background-size: 1024px auto;
                    min-height: 420px;
                    background-color: #000000;
                    background-position: 50% bottom;
                    
                }
                .imageHeaderContainer.hpb_litex-ms_1 .pageContainerInner {
                    padding-right: 47%;
                }
            }
@media only screen and (min-width: 767px) and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 767px) and (max-width: 1024px) and (min-resolution: 1.5dppx) {
                .headerThemeSlide.hpb_litex-ms_1, .imageHeaderContainer.hpb_litex-ms_1 {
                    background-image: url("/public/galleries/83/82191/litex_header-2048x940.webp?9e00170a09ba84be5b2b6ca72dcadbd2"); background-size: 1024px auto;
                }
            }
@media only screen and (min-width: 1025px) {
                .headerThemeSlide.hpb_litex-ms_1, .imageHeaderContainer.hpb_litex-ms_1 {
                    background-image: url("/public/galleries/83/82188/litex_header-1920x470.webp?48c8a0149351a9086561daec85f901d2"); background-size: 1920px auto;
                    min-height: 420px;
                    background-color: #eee;
                    background-position: 50% bottom;
                    
                }
                .imageHeaderContainer.hpb_litex-ms_1 .pageContainerInner {
                    padding-right: 47%;
                }
            }
@media only screen and (min-width: 1025px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1025px) and (min-resolution: 1.5dppx) {
                .headerThemeSlide.hpb_litex-ms_1, .imageHeaderContainer.hpb_litex-ms_1 {
                    background-image: url("/public/galleries/83/82191/litex_header-2048x940.webp?9e00170a09ba84be5b2b6ca72dcadbd2"); background-size: 1920px auto;
                }
            }
.imageHeaderContainer--banner .headerVideo__sound{display:block;position:absolute;top:55px;left:0;right:0;text-align:right;width:100%;padding:0 20px}@media only screen and (min-width:1023px){.imageHeaderContainer--banner .headerVideo__sound{left:50%;right:auto;width:100%;max-width:960px;padding:0;transform:translate(-50%,0)}}.imageHeaderContainer--banner .headerVideo__sound .toggleSoundButton{-webkit-appearance:none;border:0;cursor:pointer;margin:0;padding:0;width:39px;height:29px;background:transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAE4AAAA6CAYAAAAeGW/KAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAABKJJREFUeNrcnFtsDUEYx89WaQ+qrXhxiUtIeECauFRFKBESRRDXtIr0QSR9kTToi0eRtC4PggeXpFFeGqKJxD1UhPJQJRIq4la0qQcVKW2x/sOcWJOZ3dmze87OzJf87Tk7u99+8+vsfnNmZ1i2bcdgpdBR6AtUZlnW7VjEhrgmYFMM5UBvoBuI62sAf6EHSNRt/7MeaFGEwEZBDdAv+3/7DFUGrGdoSnx4xwQZCTxcsxD6aLtbjUrgiimsyODhWuXQd1vOligBjjpeFAU8+B8A1XLgNEJToEnQHabshjLgooAHv3nQZQ60/VCG47hiprxPKXDphEdb03PmOr3QZs6xBRy4eUqBSwc8+FlGs6TTOqG5guP1AOeoXF/Y8HB+FfST8dsKjXM5Rx9w9GIrw4KHc7KhOg6Ai9BQj3P1AucBr8hH0COhZq8kYBQ4F3jk10ahxLmzoQ/MuaS/Vuaj0nqCSxYegcPp1HZAc3xWWl9wfuDRTm0Np7It0Ngkno96g5OBh20udIlT0QvQkCQzsf7gPOBtgp5xKrkPsgJ0YZQDl+lyIdKvWgZlCQ65CS11fB8GnWWO6YUqLMuqjxlmmQJow7F5BOUF8N0JrQK0+zEDTdSHmhUQGrFKU6G5gYuH4PukTD/PqFuVY03QBZfyvVA+s488866SQUe0vGbjyAlGR1YxGeywh4/XLqO13UFbniCrTofGQzlRZNWMFP09+jktL+zbthV6BX2hXaCd0MCon3FBbW2a4CVsMnQQuuY10qI0ODzTGiOAR2wBdELnFpcOeHch8uL8PbN/A/zP0BZcGuAth/9ibMmgwWmmbLXW4BzwtkC/UtHy4J/4PcXsnqg9OFq5c9iUpwoerIf5nmUEOAqvXgDvCuBNC+i+gPneocovh9Dg0Q53neOPlktGWsgLIJQ/8eGuhLz7oF2RXUzZPaPAucAbkQS8M4L97VCDMbeqxG2bgBfktiVTI0rh/5uR4FIErw1aCL9NKo2OqHjbHo/9HWEmA6Yt0HUc/0O1YSUV4VWj7HNUccuCG0OmWrmUZ6cSXkxFkxyP82vjk4yllDMhp4tM/VLtLZcoOQR9VjyA83khJoyTurQ4cmv2B2x15L3r1hBbnlItzvrzj2XxLrQYm/XQIMnY4nQkhG3FtdAeXOOnX3jMM4+1fD/JISXrHEL0xZtpadMpEcNCbnn6TYHwCJA3t5fYU7paJix4M40CR4MUzSb/BM1Pwt92jq8uP78wtABHAxWtXyBJo8KnrwLB7SoNTxtwjoBFK2YOELgBwUnD0w4cDXqOYI2WVNLwACcFT0twNPDR0MNkkoYEuAS8qcaBo8HHoXq/SUMArpqzr52s/TIOnKMSuzldDGHSEM3IhHbIwjMCHK1ICbPAWJg03KayysIzBpyjs9zmlTTweQXnmLij3BOeUeBohfKha5yKkxlIG6F10Eum7AXHjys848A5OsuHfIy8VAn8COEZCc5R8W10zaqb3XKbByeA12I0OFrxIs5/rpCwOplFJhx4vWlb5xDhy5t7CIy8nV8DkTVfg6G30HmUPZb0cYx0d/DxED3/SOhxqtbidLHfAgwA8w13ffNmMqcAAAAASUVORK5CYII=) 0 0 no-repeat;background-size:100% auto;overflow:hidden;text-indent:-1000em;opacity:.6;transition:opacity .2s linear;outline:0}.imageHeaderContainer--banner .headerVideo__sound .toggleSoundButton:hover{opacity:1}.imageHeaderContainer--banner .headerVideo__sound .toggleSoundButton.-on{background-image:url(data:image/png;base64,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);opacity:1}.imageHeaderCarousel{width:100%}.imageHeaderCarousel .imageHeaderContainer+.imageHeaderContainer{display:none}.imageHeaderCarousel .imageHeaderContainer .pageContainerInner{padding-bottom:20px}@media only screen and (min-width:1023px){.imageHeaderCarousel .imageHeaderContainer .pageContainerInner{padding-bottom:0}}.imageHeaderCarousel>.slick-carousel{width:100%;margin:0!important}@media only screen and (min-width:767px){.imageHeaderCarousel>.slick-carousel{height:470px}}.imageHeaderCarousel>.slick-carousel.slick-initialized{overflow:hidden}.imageHeaderCarousel>.slick-carousel.slick-vertical .slick-slide{border:0}@media only screen and (max-width:766px){.imageHeaderCarousel>.slick-carousel .slick-track{display:flex;flex-direction:row}.imageHeaderCarousel>.slick-carousel .slick-track:after,.imageHeaderCarousel>.slick-carousel .slick-track:before{display:none}.imageHeaderCarousel>.slick-carousel .slick-track .slick-slide{float:none;height:auto;display:flex}.imageHeaderCarousel>.slick-carousel .slick-track .slick-slide>div{height:auto;display:flex;width:100%}.imageHeaderCarousel>.slick-carousel .slick-track .slick-slide .imageHeaderContainer{height:auto}}.imageHeaderCarousel>.slick-carousel .slick-dots{position:absolute;top:auto;bottom:5px;left:50%;transform:translate(-50%,0);white-space:nowrap;display:inline-block!important;width:auto}@media only screen and (min-width:1023px){.imageHeaderCarousel>.slick-carousel .slick-dots{display:none!important}}.imageHeaderCarousel>.slick-carousel .slick-dots li{display:inline-block;opacity:.5;padding:10px 3px;margin:0;width:auto;height:auto}.imageHeaderCarousel>.slick-carousel .slick-dots li button{display:block;width:25px;height:5px;background:#fff;padding:0;-webkit-appearance:none;border:0;text-indent:-1000em;overflow:hidden}.imageHeaderCarousel>.slick-carousel .slick-dots li button:before{display:none}.imageHeaderCarousel>.slick-carousel .slick-dots li.slick-active{opacity:1}.imageHeaderCarousel .headerNavigationCarousel{position:absolute;display:none;top:50%;right:50px;z-index:2;width:50%;transform:translate(0,-50%);overflow:hidden}@media only screen and (min-width:1023px){.imageHeaderCarousel .headerNavigationCarousel{display:block;right:12px;width:30%}.imageHeaderCarousel .headerNavigationCarousel:after{position:absolute;right:0;top:50%;transform:translate(0,-50%);content:"";display:block;width:2px;height:20px;background:#fff}.imageHeaderCarousel .headerNavigationCarousel.-red:after{background:#e60000}}@media only screen and (min-width:1400px){.imageHeaderCarousel .headerNavigationCarousel{right:30px}}.imageHeaderCarousel .headerNavigationCarousel .slick-carousel{display:none;overflow:hidden}@media only screen and (min-width:1023px){.imageHeaderCarousel .headerNavigationCarousel .slick-carousel.slick-initialized{display:block}}.imageHeaderCarousel .headerNavigationCarousel .headerCarouselControl{-webkit-appearance:none;background:0 0;border:0;display:inline;color:#fff;font-weight:400;text-align:right;font-family:VodafoneRg,'Arial CE',Arial,Helvetica,sans-serif;width:auto!important;text-decoration:none;padding:4px 0;outline:0;font-size:16px;line-height:16px}.imageHeaderCarousel .headerNavigationCarousel .slick-slide{text-align:right;position:relative;padding-right:11px;color:#fff;font-size:16px;transition:opacity .5s;opacity:.4}@media only screen and (min-width:1400px){.imageHeaderCarousel .headerNavigationCarousel .slick-slide{padding-right:20px}}.imageHeaderCarousel .headerNavigationCarousel .slick-slide.slick-current{opacity:1}.imageHeaderCarousel .headerNavigationCarousel .slick-slide.slick-current .headerCarouselControl{font-family:VodafoneRgBd,'Arial CE',Arial,Helvetica,sans-serif}.imageHeaderCarousel .headerNavigationCarousel .slick-slide.-neighbor{opacity:.7}@media only screen and (min-width:1023px){.imageHeaderCarousel .headerNavigationCarousel.-static:after{display:none}.imageHeaderCarousel .headerNavigationCarousel.-static .slick-slide.slick-current:after{position:absolute;right:0;top:50%;transform:translate(0,-50%);content:"";display:block;width:2px;height:20px;background:#fff}}.imageHeaderCarousel .slick-slide,.imageHeaderCarousel .slick-slider .slick-list,.imageHeaderCarousel .slick-slider .slick-track{transform:translate3d(0,0,0);transform:translateZ(0);-webkit-backface-visibility:hidden;backface-visibility:hidden}.imageHeaderContainer--banner.banner-2020{position:relative;max-width:1260px;border-radius:16px;margin:20px;padding:0 0 39% 0;font-family:VodafoneLt,'Arial CE',Arial,Helvetica,sans-serif;display:flex;align-items:center;font-size:20px;overflow:hidden;clear:both;background-repeat:no-repeat;background-size:100% auto}.imageHeaderContainer--banner.banner-2020.lottie-container{padding-bottom:0}@media only screen and (min-width:480px){.imageHeaderContainer--banner.banner-2020{padding-bottom:47%}}@media only screen and (min-width:767px){.imageHeaderContainer--banner.banner-2020{margin:15px 20px;padding-bottom:0;font-size:22px;background-size:cover}}@media only screen and (min-width:1025px){.imageHeaderContainer--banner.banner-2020{background-size:1260px auto;font-size:27px}}@media only screen and (max-width:766px){.imageHeaderContainer--banner.banner-2020{background-position:bottom center}}@media screen and (min-width:1300px){.imageHeaderContainer--banner.banner-2020{margin-left:auto;margin-right:auto}}.imageHeaderContainer--banner.banner-2020 .pageWrapper{flex:1 1 auto}.imageHeaderContainer--banner.banner-2020 .pageContainer{padding:20px;z-index:1;text-align:left}@media only screen and (min-width:560px){.imageHeaderContainer--banner.banner-2020 .pageContainer{padding:40px}}@media only screen and (min-width:1025px){.imageHeaderContainer--banner.banner-2020 .pageContainer{padding:60px 50px}}.imageHeaderContainer--banner.banner-2020 h1,.imageHeaderContainer--banner.banner-2020 h2,.imageHeaderContainer--banner.banner-2020 h3,.imageHeaderContainer--banner.banner-2020 h4,.imageHeaderContainer--banner.banner-2020 h5,.imageHeaderContainer--banner.banner-2020 h6{font-family:VodafoneRgBd,'Arial CE',Arial,Helvetica,sans-serif;font-weight:400;margin:0}.imageHeaderContainer--banner.banner-2020 ._act-like-h1,.imageHeaderContainer--banner.banner-2020 h1{font-size:30px}@media only screen and (max-width:480px){.imageHeaderContainer--banner.banner-2020 ._act-like-h1,.imageHeaderContainer--banner.banner-2020 h1{line-height:34px}}@media only screen and (min-width:480px){.imageHeaderContainer--banner.banner-2020 ._act-like-h1,.imageHeaderContainer--banner.banner-2020 h1{font-size:34px}}@media only screen and (min-width:767px){.imageHeaderContainer--banner.banner-2020 ._act-like-h1,.imageHeaderContainer--banner.banner-2020 h1{font-size:43px}}@media only screen and (min-width:1025px){.imageHeaderContainer--banner.banner-2020 ._act-like-h1,.imageHeaderContainer--banner.banner-2020 h1{font-size:57px;line-height:62px}}.imageHeaderContainer--banner.banner-2020 ._act-like-h2{font-size:32px;line-height:40px}@media only screen and (min-width:767px){.imageHeaderContainer--banner.banner-2020 ._act-like-h2{font-size:48px;line-height:60px}}.imageHeaderContainer--banner.banner-2020 ._act-like-h3{font-size:20px;line-height:28px}@media only screen and (min-width:767px){.imageHeaderContainer--banner.banner-2020 ._act-like-h3{font-size:30px;line-height:40px}}@media only screen and (min-width:1150px){.imageHeaderContainer--banner.banner-2020 ._act-like-h3{font-size:32px}}.imageHeaderContainer--banner.banner-2020 ._act-like-h4,.imageHeaderContainer--banner.banner-2020 ._act-like-h5,.imageHeaderContainer--banner.banner-2020 ._act-like-h6{font-size:20px;line-height:28px}@media only screen and (min-width:767px){.imageHeaderContainer--banner.banner-2020 ._act-like-h4,.imageHeaderContainer--banner.banner-2020 ._act-like-h5,.imageHeaderContainer--banner.banner-2020 ._act-like-h6{font-size:24px;line-height:30px}}.imageHeaderContainer--banner.banner-2020 p{margin:20px 0;line-height:1.3em}@media only screen and (max-width:480px){.imageHeaderContainer--banner.banner-2020 p{margin:15px 0;font-size:18px}}@media only screen and (min-width:560px){.imageHeaderContainer--banner.banner-2020 p{display:block}}.imageHeaderContainer--banner.banner-2020 .button{margin:10px 10px 0 0;display:inline-block}@media only screen and (min-width:767px){.imageHeaderContainer--banner.banner-2020 .button{margin-top:15px}}.imageHeaderContainer--banner.banner-2020.light{background-color:#900}.imageHeaderContainer--banner.banner-2020.light h1,.imageHeaderContainer--banner.banner-2020.light h1 a,.imageHeaderContainer--banner.banner-2020.light h2,.imageHeaderContainer--banner.banner-2020.light h3,.imageHeaderContainer--banner.banner-2020.light h4,.imageHeaderContainer--banner.banner-2020.light h5,.imageHeaderContainer--banner.banner-2020.light h6,.imageHeaderContainer--banner.banner-2020.light p,.imageHeaderContainer--banner.banner-2020.light p a{color:#fff}.imageHeaderContainer--banner.banner-2020.light .button.-secondary{border-color:#fff}.imageHeaderContainer--banner.banner-2020.dark{background-color:#fff}.imageHeaderContainer--banner.banner-2020.dark h1,.imageHeaderContainer--banner.banner-2020.dark h2,.imageHeaderContainer--banner.banner-2020.dark h3,.imageHeaderContainer--banner.banner-2020.dark h4,.imageHeaderContainer--banner.banner-2020.dark h5,.imageHeaderContainer--banner.banner-2020.dark h6,.imageHeaderContainer--banner.banner-2020.dark p,.imageHeaderContainer--banner.banner-2020.dark p a{color:#333}.imageHeaderContainer--banner.banner-2020.-whiteBg{background-color:#fff}.imageHeaderContainer--banner.banner-2020.-redBg{background-color:#e60000}.imageHeaderContainer--banner.banner-2020.-noBg{background-color:initial}.imageHeaderContainer--banner.banner-2020 .imageHeaderVideoContainer{position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%}.imageHeaderContainer--banner.banner-2020 .imageHeaderContainer--video{position:absolute;left:50%;top:50%;width:auto;height:100%;transform:translate(-50%,-50%)}.-breadcrumbs .breadcrumbs{position:relative;padding-top:14px;padding-bottom:0;top:0;left:0;right:0}@media only screen and (max-width:766px){.-breadcrumbs .breadcrumbs{margin-bottom:-6px}}.lottie-link{display:block;width:100%}.lottie-banner{margin:0 auto;max-width:100%;padding-top:37.4%;position:relative;border-radius:16px;overflow:hidden}.lottie-banner>svg{position:absolute;top:0;right:0;bottom:0;left:0;border-radius:16px}.vf-lead-form .required {
    display: none;
}

.vf-lead-form .fCell {
    font-size: 18px;
}

.vf-lead-form .fCell + .fCell {
    margin-top: 1.3rem;
}

.vf-lead-form .fCell > span:first-child {
    display: block;
    margin-bottom: 10px;
}

.vf-lead-form .fCell > label:last-child {
    font-size: 18px;
    display: block;
    margin-bottom: 0;
}

@media screen and (max-width: 450px) {
    .vf-lead-form .button {
        width: 100%;
    }
}

.vf-lead-form label:not(.preventing-spam),
.vf-lead-form .label {
    display: block;
    margin-bottom: 0.5rem;
}

.vf-lead-form input[type=checkbox] {
    display: none;
    cursor: pointer;
    box-sizing: border-box;
    line-height: normal;
    margin: 0;
    padding: 0
}

.vf-lead-form input[type=checkbox] + label {
    display: inline-block;
    position: relative;
    padding: 0 0 0 33px;
    margin: 0 0 10px 0;
    font-size: 18px;
    line-height: 1.2
}

.vf-lead-form input[type=checkbox] + label:before {
    width: 20px;
    height: 20px;
    border: 1px solid #999;
    border-radius: 3px;
    position: absolute;
    display: inline-block;
    margin: 0 10px 0 0;
    content: "";
    top: 1px;
    left: 0;
    color: #fff;
    font-size: 29px;
    text-indent: -4px;
    line-height: 22px;
    background: #fff
}

._skin-dark .vf-lead-form input[type=checkbox] + label:before {
    background: #333;
    border-color: #fff;
}


.vf-lead-form input[type=checkbox] + label + .icon-notification {
    position: relative;
    left: -35px
}

.vf-lead-form input[type=checkbox]:checked + label:before {
    border-color: #007c92;
    background: #007c92 center center no-repeat url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxOTIgMTkyIiBhcmlhLWhpZGRlbj0idHJ1ZSI+PHBhdGggZmlsbD0iI0ZGRiIgZD0iTTczLjYgMTQwLjJjLTEuMSAwLTIuMS0uNC0yLjgtMS4yTDM1IDEwMy4yYy0xLjYtMS42LTEuNi00LjEgMC01LjcgMS42LTEuNiA0LjEtMS42IDUuNyAwbDMyLjkgMzIuOSA3Ny42LTc3LjZjMS42LTEuNiA0LjEtMS42IDUuNyAwIDEuNiAxLjYgMS42IDQuMSAwIDUuN0w3Ni40IDEzOWMtLjcuOC0xLjcgMS4yLTIuOCAxLjJ6Ii8+PC9zdmc+);
    background-size: 26px 20px
}

.vf-lead-form input[type=checkbox]:disabled + label:before {
    border-color: #ccc;
    background-color: #ccc
}

.vf-lead-form input[type=checkbox]:disabled:checked + label:before {
    border-color: #ccc;
    background-color: #ccc;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxOTIgMTkyIiBhcmlhLWhpZGRlbj0idHJ1ZSI+PHBhdGggZmlsbD0iIzg4ODg4OCIgZD0iTTczLjYgMTQwLjJjLTEuMSAwLTIuMS0uNC0yLjgtMS4yTDM1IDEwMy4yYy0xLjYtMS42LTEuNi00LjEgMC01LjcgMS42LTEuNiA0LjEtMS42IDUuNyAwbDMyLjkgMzIuOSA3Ny42LTc3LjZjMS42LTEuNiA0LjEtMS42IDUuNyAwIDEuNiAxLjYgMS42IDQuMSAwIDUuN0w3Ni40IDEzOWMtLjcuOC0xLjcgMS4yLTIuOCAxLjJ6Ii8+PC9zdmc+)
}

.vf-lead-form input[type=checkbox]:focus + label:before {
    box-shadow: 0 0 4px #999
}


.vf-lead-form input[type=radio] {
    cursor: pointer;
    box-sizing: border-box;
    line-height: normal;
    margin: 0;
    padding: 0;
    display: none
}

.vf-lead-form input[type=radio] + label {
    display: block;
    position: relative;
    padding: 0 0 0 32px;
    margin: 0 40px 10px 0;
    font-size: 18px;
    line-height: 1.2
}

.vf-lead-form input[type=radio] + label:before {
    width: 20px;
    height: 20px;
    position: absolute;
    display: inline-block;
    margin: 0 10px 0 0;
    content: "";
    top: 1px;
    left: 0;
    border: 1px solid #999;
    border-radius: 50%;
    color: #007c92;
    background: #fff
}

._skin-dark .vf-lead-form input[type=radio] + label:before {
    background: #333;
    border-color: #fff;
}

.vf-lead-form input[type=radio] + label + .icon-notification {
    position: relative;
    left: -35px
}

.vf-lead-form input[type=radio]:checked + label:before {
    border-color: #007c92
}

.vf-lead-form input[type=radio]:checked + label:after {
    content: "";
    display: block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #007c92;
    position: absolute;
    top: 5px;
    left: 4px
}

.vf-lead-form input[type=radio]:disabled + label {
    cursor: default
}

.vf-lead-form input[type=radio]:disabled + label:before {
    border-color: #ccc;
    color: #ccc
}

.vf-lead-form input[type=radio]:disabled:checked + label:after {
    background: #ccc
}

.vf-lead-form input[type=radio]:focus + label:before {
    box-shadow: 0 0 4px #999
}

.vf-lead-form .custom-select {
    display: inline-grid;
    position: relative;
    grid-template-areas: "select";
    align-items: center;
    width: 100%;
    max-width: 500px;
}

.vf-lead-form .custom-select select {
    grid-area: select;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    transition: border-color 250ms ease, background-color 250ms ease;
    cursor: pointer;
    outline: none;
    border: 1px solid #666;
    border-radius: 8px;
    background: #fff;
    padding: 0 45px 0 14px;
    width: 100%;
    min-height: 48px;
    color: #000;
    font-size: 18px;
    line-height: 48px;
    font-family: VodafoneRg, sans-serif;
}

.vf-lead-form .custom-select select[disabled] {
    opacity: 0.5;
    cursor: not-allowed;
    background-color: #ccc;
}

.vf-lead-form .custom-select select option {
    color: #333;
}

._skin-dark .vf-lead-form .custom-select select {
    background: #333;
    border-color: #fff;
    color: #fff;
}

._skin-dark .vf-lead-form .custom-select select option {
    background-color: #333;
    color: #fff;
}

.vf-lead-form .custom-select select::-ms-expand {
    display: none;
}

.vf-lead-form .custom-select select:hover {
    border-color: #007c92;
}

.vf-lead-form .custom-select select:focus {
    border-color: #007c92;
}

.vf-lead-form .custom-select select:focus-visible {
    outline-offset: 2px;
    outline: 3px solid #007c92;
}

.vf-lead-form .custom-select:after {
    grid-area: select;
    justify-self: end;
    -webkit-mask-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M17.0832 6.4585L9.99984 13.5418L2.9165 6.4585' stroke='black' stroke-width='1.5' stroke-miterlimit='10' stroke-linecap='round'/%3E%3C/svg%3E");
    mask-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M17.0832 6.4585L9.99984 13.5418L2.9165 6.4585' stroke='black' stroke-width='1.5' stroke-miterlimit='10' stroke-linecap='round'/%3E%3C/svg%3E");
    -webkit-mask-position: center;
    mask-position: center;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    transition: transform 250ms cubic-bezier(0.4, 0, 0.2, 1);
    margin-right: 14px;
    background-color: #666;
    width: 20px;
    height: 20px;
    pointer-events: none;
    content: "";
}

.vf-lead-form .custom-select:focus:after {
    transform: rotate(180deg);
}

._skin-dark .vf-lead-form .custom-select:after {
    background-color: #fff;
}
